Comment 0 for bug 589917

Please merge liblicense 0.8-2.1 (universe) from Debian unstable (main)

Changelog entries since current maverick version 0.8-2ubuntu1:

liblicense (0.8-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "fails to install": rename debian/postinst to
    debian/liblicense-icons.postinst and touch /usr/share/icons/hicolor only
    if it exists (closes: #566562).

 -- gregor herrmann <email address hidden> Tue, 23 Feb 2010 21:16:24 +0100